libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::Message::Headers Member List
This is the complete list of members for MSN::Message::Headers, including all inherited members.

asString() const (defined in MSN::Message::Headers) | MSN::Message::Headers |
Headers(const std::string &rawContents_) (defined in MSN::Message::Headers) | MSN::Message::Headers | `[inline]`
Headers() (defined in MSN::Message::Headers) | MSN::Message::Headers | `[inline]`
operator[](const std::string header) const (defined in MSN::Message::Headers) | MSN::Message::Headers |
setHeader(const std::string header, const std::string value) (defined in MSN::Message::Headers) | MSN::Message::Headers |

All Classes Namespaces Functions Variables Enumerations Enumerator